.wrapper-logo {
    height:156px;
    overflow: visible;
}
.wrapper-logo img {
    z-index: 4998;
    position:relative;
}
.is-sticky .wrapper-logo {
    height:100px;
}
.vk-top-header .vk-top-header-right {
    z-index: 4999;
}
.vk-top-header .vk-top-header-right ul {
    text-align: right;
}
.vk-top-header .vk-top-header-right ul li {
    margin-right: 12px;
}
/*.is-sticky .wrapper-logo img {
    height:147px;
}*/
.vk-menu-mobile-nav.mobile-menu-container .menu-mobile-nav i {
    font-size:32px;
    margin-top:32px;
}
.faIcon {
    font-family: FontAwesome !important;
    font-style: normal !important;
}
.footer-main-content-element a {
    color: #aeaeae !important;
}

.parallax {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.booking-hotel-all ul {
    display: flex;
    justify-content: center;
}

.booking-hotel-all > ul > li {
    border: 2px solid #81141f;
}
.vk-btn-check {
    height:100%;
}
.vk-btn-check button {
    border:none !important;
    height: 100%;
}
.languages {
    min-width:120px !Important;
}
.languages img {
    margin:-2px !important;
}
.languages .menu {
    min-width:120px !important;
}
.languages .menu img {
    margin-top:5px !important;
}

.languages a {
    color:#000 !important;
}

.callUsBox a {
    font-size:16px;
}
.vk-top-header-left i.fa-map-marker {
    color:#81141f;
    font-size:16px;
}
.vk-notification-boxes-body .vk-alert-border-bottom {
    border-bottom: 2px solid #81141f !important;
    border-top: none !important;
}
.vk-notification-boxes-body .vk-alert-border-top {
    border-top: 2px solid #81141f !important;
    border-bottom: none !important;
}
.vk-notification-boxes-body {
    background: none !important;
    padding: 40px 0 !important;
}
.vk-notification-boxes-body .vk-alert {
    font-size:16px;
    line-height: 1.4em;
}
.vk-restaurant-everymeal-week h3 {
    border-top:2px solid white;
    border-bottom:2px solid white;
}
.vk-restaurant-content .vk-restaurant-about .vk-restaurant-about-item h4,
.vk-restaurant-content .vk-restaurant-about .vk-restaurant-about-item h3,
.vk-restaurant-content .vk-restaurant-about .vk-restaurant-about-item p {
    text-align:inherit;
}
.vk-resstaurant-item-img {
    overflow:hidden;
}
.roomRatesImage:hover {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.roomRatesPrice {
    font-size: 30px !important;
    color: #81141f !important;
    margin-top: 29px !important;
    /*margin-bottom: 10px !important;*/
}
.roomRatesPrice span {
    font-family: "Cinzel Decorative" !Important;
    font-weight: bold !important;
}
a.bookNow {
    font-family: "Raleway", sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 2.31;
    color: #ffffff;
    padding: 12px 43px;
    border: 1px solid #fff;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    display:block;
    width:170px;
    text-align:center;
    margin:0 auto;
}
a.viewMore {
    background-color:#E66E31;
}
a.bookNow:hover {
    background: #81141f;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    color:#fff;
}
a.viewGallery {
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 2.31;
    color:  #81141f;
    padding: 8px 20px;
    border: 1px solid  #81141f;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    display:block;
    width:170px;
    text-align:center;
    margin:20px auto;
    margin-bottom: 0px;
}
a.viewGallery:hover {
    background: #81141f;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    color:#fff;
}
.vk-spa .vk-sparta-spa {
    padding: 0px !important;
}
.owl-theme .owl-nav [class*="owl-"] {
    color: #81141f !important;
}
.vk-spa .vk-sparta-spa .vk-spa-slider .owl-nav .owl-prev::after,
.vk-spa .vk-sparta-spa .vk-spa-slider .owl-nav .owl-next::after {
    color: #81141f !important;
}
.vk-spa .vk-sparta-spa .vk-spa-slider .owl-nav .owl-next {
    right:0px !important;
}
.vk-spa .vk-sparta-spa .vk-spa-slider .owl-nav .owl-prev {
    left:0px !important;
}
.vk-restaurant-content .vk-restaurant-about .vk-restaurant-about-item ul {
    margin-bottom:14px;
}
.vk-restaurant-content .vk-restaurant-about .vk-restaurant-about-item ul li {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    line-height: 14px;
    text-align: left;
    margin-left:25px;
    color: #7b7b7b;
}

.vk-about-tourism .vk-about-banner-destop {
    background-image: url("../images/tourismbg.jpg") !important;
    background-attachment: fixed;
    background-position: top center;
}
.vk-about-right-header h2,
.vk-about-right-header h3 {
    text-align:center !important;
}
.vk-gym-trainer-item-text {
    min-height:208px;
    padding:10px 5px !Important;

}
.vk-gym .vk-gym-meet-our-trainer .vk-gym-meet-our-trainner-item .vk-gym-trainer-item-text h2 {
    padding-bottom:4px !Important;
}
.vk-tourism-p-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height:146px;
}
.vk-gym-meet-our-trainner-item {
    margin-bottom:15px;
}
.vk-gym-trainer-item-img {
    width:100%;
    height:185px;
    background-size:cover;
    background-position:center center;
}

.vk-gym-trainer-item-img:hover {
    transform: scale(1.2);
    transition: all 0.5s ease-in;
}
.vk-gym-trainer-item-img-wrapper {
    width: 100%;
    height: 185px;
    overflow:hidden;
}
.vk-tourism-p-wrapper > p {
    height:100px;
}

.site-footer .widget h3 {
    color:#ccc;
}

.vk-events-lists-item-right .vk-event-item-time ul li span {
    font-size:42px !important;
    line-height:1 !important;
}
.vk-blog-list-body-left .vk-blog-list-left-item .vk-events-lists-item-right {
    padding:10px 20px 10px 0px !important;
}
.vk-blog-list-body-left .vk-blog-list-left-item .vk-events-lists-item-right .vk-event-item-info {
    padding-left:0 !important;
}
.vk-blog-list-body-left .vk-blog-list-left-item .vk-events-lists-item-right .vk-event-item-time {
    width:200px !Important;
    height:60px !important;
    padding:30px 15px !important;
    float:right !important;
}


.vk-blog-list-left-item-img {
    overflow:hidden;
}
.vk-blog-list-left-item-img img:hover {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

/* form validation errors */

.invalid-feedback {
    display:block;
    padding:10px;
    background-color:#ffe7e7;
    color:red;
    font-weight:bold;
}

.vk-about-banner .vk-about-banner-destop.transportBanner {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 393px;
    background-size: cover;
    background: url("../images/transportbg-resized.jpg");
    width: 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.SpecialGallery {
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    align-items: center;
    margin-bottom:30px;
}

.vk-sparta-about-text p,
.vk-restaurant-content .vk-restaurant-time-for-meals .vk-restaurant-time-text p,
.vk-restaurant-content .vk-restaurant-about .vk-restaurant-about-item p,
.vk-restaurant-content .vk-restaurant-about .vk-restaurant-about-item ul li
{
    color: #333333;
    font-size:16px;
}
.vk-item-slide .vk-slide-caption h2 {
    text-shadow: 0px 0px 15px #000;
    font-size:18px !important;
}
.vk-item-slide .vk-slide-caption h3 {
    text-shadow: 0px 0px 15px #000;
    font-size:14px !important;
}

.vk-item-slide .vk-slide-caption {
    left:auto !important;
    right:20px !important;
    bottom:20px !important;
}
@media screen and (max-width: 767px) {
    .SpecialGallery {
        flex-direction:column !important;
    }
    .vk-about-banner .vk-about-banner-destop .vk-about-banner-caption {
        left: 10%;
        -webkit-transform: translate(-6%, -50%);
        -ms-transform: translate(-6%, -50%);
        transform: translate(-6%, -50%);
    }
    .vk-about-banner .vk-about-banner-destop .vk-about-banner-caption h2 {
        font-size:32px;
    }
    #rowSpanTDWrapper {
        height:auto !important;
    }
    .vk-blog-list-body-left .vk-blog-list-left-item .vk-events-lists-item-right {
        padding:20px !Important;
    }
    .vk-about-right-header h2 {
        font-size:36px;
    }
    body.page_reservation .vk-about-right-header {
        padding:10px !important;
    }

    .vk-item-slide .vk-slide-caption h2 {
        text-shadow: 0px 0px 15px #000;
        font-size:14px !important;
    }
    .vk-item-slide .vk-slide-caption h3 {
        text-shadow: 0px 0px 15px #000;
        font-size:12px !important;
        letter-spacing: normal !important;
    }

    .vk-item-slide .vk-slide-caption {
        left:auto !important;
        right:10px !important;
        bottom:10px !important;
    }
}
@media screen and (max-width: 992px) {
    .booking-hotel-all ul {
        flex-direction:column;
    }
}

@media only screen and (max-width: 767px) {
    .ui.selection.dropdown .menu {
        max-height: 16.014rem;
    }
}

@media only screen and (min-width: 768px) {
    .ui.selection.dropdown .menu {
        max-height: 16.014rem;
    }
}
